@charset "utf-8";
/* CSS Document */
/* Reset */
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
body, html { height:100%; width:100%; font-size:14px; line-height:24px; font-family:"微软雅黑"; }
body { color:#484848; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#484848; }
a:hover { text-decoration: none; color:#f6b649; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
img { border:0; display:block; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.fl { float:left; }
.fr { float:right; }
.domPC { display:block; }
.domMobile { display:none;}
/* ===============================================================
content
================================================================*/
.banner { width: 100%; min-width:1200px; height: 1080px; background:url(//www.xinhuanet.com/video/2019zhuanti/wlstdh8/index/images/banner.png) no-repeat 50% 0; overflow: hidden; margin:0; padding:0; }
.content{ width:1000px; height:auto; margin:0 auto;}
.nav_box { width:100%; min-width:1200px; height:64px;background:#1cb5ea;
background: -webkit-linear-gradient(90deg,  #1cb5ea, #0267f0); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(90deg,  #1cb5ea, #0267f0); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(90deg,  #1cb5ea, #0267f0); /* Firefox 3.6 - 15 */
background: linear-gradient(90deg,#1cb5ea, #0267f0);}
.nav_box ul{ list-style: none; width: 1000px; height: auto; margin:0 auto; line-height:64px; }
.nav_box ul li { float: left; font-size: 20px; line-height:64px; color: #FFF; padding: 0 89px; }
.nav_box ul li a { color: #FFF; }
/*part1*/
.part1{ width:1200px; height:auto; margin:20px auto;}
.part1left{ width:710px; height:394px; position:relative; float:left;}
.part1left img{ width:100%; height:100%; position: relative; z-index:0;}
.part1left .bg{ width:100%; height:60px; position:absolute; background: url(//www.xinhuanet.com/video/20171115zgwlstdh/images/textbg1.png) repeat-x; z-index:1; bottom:0;}
.part1left h3{ width:95%; overflow:hidden; height:50px; line-height:50px; position:absolute; color:#fff; font-size:18px; z-index:3; bottom:0; padding-left:20px;}
.part1left h3 a{ color:#fff;}

.part1right{ width:280px; height:auto; float:right;}
.part1right li{ width:280px; height:192px; float:left; overflow:hidden; margin-top:10px; position:relative;}
.part1right li:first-child{margin-top:0px;}
.part1right li img{ width:100%; height:156px; position:absolute; z-index:0;}
.part1right li .bg{ width:100%; height:36px; position:absolute; background: #333; z-index:1; bottom:0;}
.part1right li h3{ width:95%; overflow:hidden; height:36px; line-height:36px; position:absolute; color:#fff; font-size:18px; z-index:3; bottom:0; padding-left:20px;}
.part1right li h3 a{ color:#fff;}
/*part2*/
.part2{ width:1200px; height:auto; margin:20px auto;}
.part2left { width:710px; height:auto; float:left;}
.part2left h4{ width:710px; height:34px; margin-top:20px;}
.part2left h4:first-child{margin-top:0px;}
.part2left h3{width:710px; overflow:hidden; height:36px; line-height:36px; font-size:20px; font-weight:bold; margin-top:10px;}
.part2left p{width:710px; height: auto; line-height:24px; font-size:16px;}
.part2left ul{ margin-top:10px;}
.part2left ul li{width:100%; overflow:hidden; line-height:30px; position:relative;}
.part2left ul li i{ width:4px; height:4px; display:inline-block; background:#333; border-radius:2px; position:absolute; top:14px;}
.part2left ul li h5{ font-size:16px; display:inline-block; line-height:30px; margin-left:10px;}

.part2right{width:265px;position:relative; float:right;} 
.part2right .tabmenu{width:100%;float:left;position:absolute;z-index:1;} 
.part2right .tabmenu li{float:left;width:265px;height:53px;line-height:53px;border:0px;cursor:pointer;text-align:center;font-size:18px;} 
.part2right .tabbox{width:265px; height:277px; position:relative;} 
.part2right .tabmenu .selected{ color:#1b7ddd; cursor:pointer; font-weight:bold} 
.part2right .tabmenu .selected>a{color:#1b7ddd; text-decoration:none;} 
.part2right .hide{display:none;} 
.part2right .tabbox #ewm1{ width:265px; height:277px; background:url(//www.xinhuanet.com/video/2019zhuanti/wlstdh8/index/images/centertab.png) no-repeat;}
.part2right .tabbox #ewm2{ width:265px; height:277px; background:url(//www.xinhuanet.com/video/20171115zgwlstdh/images/righttab.png) no-repeat;}
.part2right .tabbox div img{ margin:0 auto; padding-top:8px;}

/*part3*/
.part3{ width:1200px; height:auto; margin:20px auto;}
.part3 p{ font-size:16px; margin-top:10px;}
.part3 p span{ color:#F83134;} 
.part3 .tabmenu{width:552px; height:36px; z-index:1; margin:15px auto;} 
.part3 .tabmenu li{float:left;height:36px;line-height:36px;border:0px;cursor:pointer;text-align:center;font-size:18px; padding:0 10px; width:117px; padding:0 0;} 
.part3 .tabtable{width:1000px; height: auto; position:relative; margin-top:20px;} 
.part3 .tabmenu .selected{ color:#fff; border-radius:18px; background:#3590dc; cursor:pointer;} 
.part3 .tabmenu .selected>a{color:#fff; text-decoration:none;} 
.part3 .hide{display:none;} 
.part3 .tabtable div{ width:1000px; height:auto; max-height:400px; overflow-x:hidden;}
.part3 .tabtable
.part3 .tabtable div img{ margin:0 auto; padding:0;}
.tabtable img{ margin:0 auto; padding:0;}
/*滚动图*/
.part4{ width:1200px; height:auto; margin:40px auto 20px auto;}
.jj_pic { width: 1000px; height: 562px; position: relative; margin:48px auto; }
.jj_pic .swiper-container { width: 1000px; height: 562px; margin:0 auto; }
.jj_pic .swiper-slide { position: relative; }
.jj_pic .swiper-container.swiper-wrapper .swiper-slide img { width: 1000px; height: 562px; }
.jj_pic .swiper-container .swiper-wrapper .swiper-slide .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 140px; background:url(//www.xinhuanet.com/video/20171115zgwlstdh/images/textbg2.png) repeat-x; z-index: 0 }
.jj_pic .swiper-container .swiper-wrapper .swiper-slide .title { font-size: 18px; position: absolute; left: 0; bottom: 0; width: 100%; height: 30px; line-height: 30px; color: #fff; overflow: hidden; z-index: 1; text-align:center; bottom:40px; }
.jj_pic .swiper-container .swiper-wrapper .swiper-slide .title a { position: absolute; left: 10px; bottom: 0; width: 98%; height: 30px; line-height: 30px; color: #fff; overflow: hidden; z-index: 1; }
.jj_pic .pagination { position: absolute; width:150px; height:10px; right: 10px; text-align: right; bottom: 28px;  z-index: 2; left:50%; margin-left:-75px;}
.jj_pic .swiper-pagination-bullet { display: inline-block; width: 20px; height: 3px; border-radius:4px; background: #fff; margin: 1px 3px; cursor: pointer; bottom:10px; }
.jj_pic .swiper-pagination-bullet-active {  background: #1b7ddd;}
.jj_pic .toparrow{position: absolute;top: 45%; margin-top: -20px; width: 25px; height: 30px; line-height: 30px;z-index: 10;text-decoration: none;outline: none;}
.jj_pic .arrowleft{ width:91px; height:100px; left: 0px; background: url(//www.xinhuanet.com/politics/20170920xy19d/images/grayleft.png) no-repeat; filter:alpha(opacity=50); 
-moz-opacity:0.5; 
opacity:0.5;}
.jj_pic .arrowright{ width:91px; height:100px; right: 0px; background:url(//www.xinhuanet.com/politics/20170920xy19d/images/grayright.png) no-repeat; filter:alpha(opacity=50); 
-moz-opacity:0.5; 
opacity:0.5;}
.jj_pic .arrowleft:hover,.jj_pic .arrowright:hover{filter:alpha(opacity=100); 
-moz-opacity:1; 
opacity:1;}
/*现场视频*/
.part5{ width:1200px; height:auto; margin:0 auto; }
.videobox{ width:234px; height: auto; float:left; margin:20px 8px;}
.videobox .imgbox{width:234px; height:150px; position: relative;}
.videobox img{ width:234px; height:150px; position:absolute; z-index:0;}
.videobox .bg{ width:45px; height:45px; position:absolute; background: url(//www.xinhuanet.com/video/20171115zgwlstdh/images/play.png) no-repeat; z-index:1; left:50%; top:50%; margin-left:-22px; margin-top:-22px; }
.videobox h3{ width:96%;line-height:24px; color:#333; font-size:16px; z-index:3; margin-top:10px; margin-left:2%;}
/*指导单位*/
.part6{ width:1200px; height:auto; margin:30px auto; }
.listbox{ width:100%; height:auto; margin-top:15px; clear:both;}
.listbox h3{ width:110px; height:30px; line-height:30px; font-size:18px; font-weight:bold; float:left;}
.listbox ul{ width:890px; height: auto; font-size:18px; float:right;}
.listbox ul li{ height:30px; line-height:30px; margin-left:25px; float:left;}

/*footer*/
.footer { margin-top: 0; width: 100%; height: 30px; min-width:1200px; padding: 30px 0 30px 0; background: #565656; text-align: center; }
.footer p { color: #fff; line-height: 20px; }
